Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 181832 - Unlock Dialog Box Breaks for Usernames over 10 characters
Summary: Unlock Dialog Box Breaks for Usernames over 10 characters
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-02-16 23:15 UTC by Máirín Duffy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-25 19:30:48 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2006-02-16 23:15:58 UTC
If you have a username > 10 characters (i.e. 'maureen.duffy'), the
gnome-screensaver dialog box looks bad. The username runs over the artwork and
gets cut off when it reachers the right side of the box. The font size should be
smaller or the window made more rectangular.

Comment 1 Matthias Clasen 2006-07-06 21:49:38 UTC
Add to FC6Destop tracker

Comment 2 Ray Strode [halfline] 2006-07-25 19:30:48 UTC
we aren't using the themed lock dialog anymore, it didn't really work out.


Note You need to log in before you can comment on or make changes to this bug.